<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardware: Season One</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Hardware-2021-2-Season-One/digital-comic/963095</Web>
  <Summary>With Dakota convinced that Curtis Metcalf is to blame for the Big Bang riot and the police hot on his trail, Curtis decides to change the game in a way that Edwin Alva won’t see coming. He just needs to find a way to leave the country without getting caught.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB963095]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
